Whampyr - User story #3013

Inscription au Hackathon
07/06/2018 05:25 PM - Antoine Tavant

Status: Closed Spent time:

Priority: Normal
Assignee:
Category:

Target version:

Story points: 5

0.00 hour

Description

Subtasks:

Task # 3015: Creer un depo que les participant devront clonner pour s'inscrire
Task # 3016: Envoyer email a Tous@Ipp pour que chaqgu'un puisse s'inscrire
Task # 3017: Bien décrir le projet dans le README.md

Task # 3018: faire un "exercice" simple mais efficace

Closed
Closed
Closed
Closed

History

#1 - 07/06/2018 05:26 PM - Antoine Tavant

- Sprint changed from Hackathon to Pres-Hackathon

#2 - 16/07/2018 05:06 PM - Antoine Tavant

- Status changed from New to Resolved

#3 - 16/07/2018 05:07 PM - Antoine Tavant

- Status changed from Resolved to Closed
